For Android users

Due to the Augmented Reality feature in the app, ARCore requires Android 7.0 or later, running on a device that shipped with the Google Play Store. Click here to find out if your phone is compatible.

For Apple users

Due to the Augmented Reality feature in the app, this app is available to: iPhone 8, iPhone 8 Plus, iPhone X, iPhone 7, iPhone 7 Plus, iPhone 6s, iPhone 6s Plus, iPhone SE.

This list *does not* include iPhone 6, iPhone 6 Plus and anything older than that.